Main Page Modules Data Structures File List Data Fields Globals Related Pages

# spectags_s Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields
spectag | st_t
int | st_nalloc
int | st_ntags

## Field Documentation

int spectags_s::st_nalloc

| Definition at line 77 of file rpmspec.h. Referenced by newSt, and stashSt.

int spectags_s::st_ntags

| Definition at line 78 of file rpmspec.h. Referenced by newSt, printNewSpecfile, and stashSt.

spectag spectags_s::st_t

| Definition at line 76 of file rpmspec.h. Referenced by freeSt, newSt, printNewSpecfile, and stashSt.

The documentation for this struct was generated from the following file:

- build/rpmspec.h